RubyGems Navigation menu

flipper-dalli 0.22.0

Dalli adapter for Flipper

Versiones:

  1. 0.22.2 - October 06, 2021 (7 KB)
  2. 0.22.1 - August 23, 2021 (7 KB)
  3. 0.22.0 - July 08, 2021 (7 KB)
  4. 0.21.0 - May 09, 2021 (7 KB)
  5. 0.21.0.rc2 - May 08, 2021 (7 KB)
Mostrar todas las versiones (46 total)

dependencias de Runtime (2):

  • dalli >= 2.0, < 3
  • flipper ~> 0.22.0
  • Propietarios:

    Subida por:

    Autores:

    • John Nunemaker

    SHA 256 checksum:

    04cff2fd760c14e60474c1f9a15a0020c4f49cbb16463506d44f5c22bd907ce1

    Total de descargas 663.613

    Para esta versión 2.345

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: